﻿body
{
	background: -moz-linear-gradient(top,  #ffffff,  #dbdbdb);
}

#shell_menu
{
	background: -moz-linear-gradient(top,  #444444,  #1a1a1a);
}

#shell_menu #button_block ul li
{
	background: -moz-linear-gradient(top,  #444444,  #1a1a1a);
}
#shell_menu #button_block ul li.current,
#shell_menu #button_block ul li:hover
{
	background: -moz-linear-gradient(top,  #d01515,  #8b1b1b);
}

div#shell_block div#shell_content
{
	-moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, .5);
}
